=== debian/changelog ===
ros-galactic-moveit-msgs (2.2.0-1focal) focal; urgency=high

  * Add hybrid planning action definitons (#135 <https://github.com/ros-planning/moveit_msgs/issues/135>)
  * Contributors: AndyZe, Sebastian Jahr, Tyler Weaver

 -- Dave Coleman <dave@dav.ee>  Thu, 09 Dec 2021 21:00:00 -0000

ros-galactic-moveit-msgs (2.1.1-1focal) focal; urgency=high

  * Add jerk to JointLimits.msg (#132 <https://github.com/ros-planning/moveit_msgs/issues/132>)
  * Contributors: AndyZe

 -- Dave Coleman <dave@dav.ee>  Sun, 26 Sep 2021 21:00:00 -0000

ros-galactic-moveit-msgs (2.1.0-1focal) focal; urgency=high

  * Sync with master branch up to 460caab <https://github.com/ros-planning/moveit_msgs/commit/460caab755cfe018ad07effd7dd808127a7e5c61> (#120 <https://github.com/ros-planning/moveit_msgs/issues/120>)
  * Enable CI on Rolling, Galactic (#117 <https://github.com/ros-planning/moveit_msgs/issues/117>)
  * Pre-release testing workflow for ROS 2 (#118 <https://github.com/ros-planning/moveit_msgs/issues/118>)
  * Contributors: Jafar Abdi, Henning Kayser, Tyler Weaver, Vatan Aksoy Tezer

 -- Dave Coleman <dave@dav.ee>  Wed, 16 Jun 2021 21:00:00 -0000

ros-galactic-moveit-msgs (2.0.1-1focal) focal; urgency=high

  * Add License Notice (#108 <https://github.com/ros-planning/moveit_msgs/issues/108>)
  * Fix ccache in CI (#102 <https://github.com/ros-planning/moveit_msgs/issues/102>)
  * Migrate to GitHub Actions (#99 <https://github.com/ros-planning/moveit_msgs/issues/99>)
  * Contributors: Tyler Weaver

 -- Dave Coleman <dave@dav.ee>  Sun, 23 May 2021 21:00:00 -0000

ros-galactic-moveit-msgs (2.0.0-1focal) focal; urgency=high

  * [maint] Switch Travis to Foxy (#98 <https://github.com/ros-planning/moveit_msgs/issues/98>)
    * Remove obsolete moveit_msgs.repos
    * Enable CI test ament_lint
  * [maint] Suppress Wredundant-decls warnings (#59 <https://github.com/ros-planning/moveit_msgs/issues/59>)
  * [ros2-migration] Port moveit_msgs to ROS 2
    * Migration to ROS 2 (AcutronicRobotics/moveit_msgs#1 <https://github.com/AcutronicRobotics/moveit_msgs/issues/1>)
    * Add actions and include rosidl_default_runtime (AcutronicRobotics/moveit_msgs#2 <https://github.com/AcutronicRobotics/moveit_msgs/issues/2>, AcutronicRobotics/moveit_msgs#3 <https://github.com/AcutronicRobotics/moveit_msgs/issues/3>)
  * Contributors: Alejandro Hernández Cordero, Henning Kayser, Lander Usategui San Juan, Mike Lautman, Robert Haschke, Víctor Mayoral Vilches, Yu Yan, ibaiape

 -- Dave Coleman <dave@dav.ee>  Thu, 19 Nov 2020 21:00:00 -0000

ros-galactic-moveit-msgs (0.11.1-1focal) focal; urgency=high

  * [documentation] add disclaimer to CO about object pose not working yet (#90 <https://github.com/ros-planning/moveit_msgs/issues/90>)
  * Contributors: Michael Görner

 -- Dave Coleman <dave@dav.ee>  Thu, 08 Oct 2020 21:00:00 -0000

ros-galactic-moveit-msgs (0.11.0-1focal) focal; urgency=high

  * [feature] add {prismatic,revolute}_jump_threshold (#84 <https://github.com/ros-planning/moveit_msgs/issues/84>)
  * [feature] Add service to update pointcloud octomap (#66 <https://github.com/ros-planning/moveit_msgs/issues/66>)
  * [feature] Add messages to plan for sequences (#65 <https://github.com/ros-planning/moveit_msgs/issues/65>)
  * [feature] Change jogging drift dimensions (#63 <https://github.com/ros-planning/moveit_msgs/issues/63>)
  * [feature] Add ChangeControlDimensions.srv for moveit_jog_arm (#61 <https://github.com/ros-planning/moveit_msgs/issues/61>)
  * [feature] Ability to hide visualized robot states (#55 <https://github.com/ros-planning/moveit_msgs/issues/55>)
  * [feature] Add fields to set max Cartesian end effector speed (#80 <https://github.com/ros-planning/moveit_msgs/issues/80>)
  * [feature] Remove attempts field from PositionIKRequest.msg (#76 <https://github.com/ros-planning/moveit_msgs/issues/76>)
  * [feature] add COMMUNICATION_FAILURE (#73 <https://github.com/ros-planning/moveit_msgs/issues/73>)
  * [feature] Add origin Pose to CollisionObject (#69 <https://github.com/ros-planning/moveit_msgs/issues/69>)
  * [feature] Add field quality to PlaceLocation (#64 <https://github.com/ros-planning/moveit_msgs/issues/64>)
  * [feature] Extend MotionPlanRequest with seed trajectories (#46 <https://github.com/ros-planning/moveit_msgs/issues/46>)
  * [feature] Allow subframes in CollisionObjects (#50 <https://github.com/ros-planning/moveit_msgs/issues/50>)
  * Contributors: 2scholz, AdamPettinger, AndyZe, Bence Magyar, Bryce Willey, Christian Henkel, Dale Koenig, Dave Coleman, Felix von Drigalski, Jens P, Markus Vieth, Michael Görner, Naoya Yamaguchi, Robert Haschke

 -- Dave Coleman <dave@dav.ee>  Tue, 18 Aug 2020 21:00:00 -0000

ros-galactic-moveit-msgs (0.10.0-1focal) focal; urgency=high

  * [capability] Add fields to store planning time in pick-and-place #43 <https://github.com/ros-planning/moveit_msgs/issues/43>
  * Contributors: Akiyoshi Ochiai

 -- Dave Coleman <dave@dav.ee>  Mon, 16 Apr 2018 21:00:00 -0000

ros-galactic-moveit-msgs (0.9.1-1focal) focal; urgency=high

  * [improve] Removed identical services per issue and unused service #4 <https://github.com/ros-planning/moveit_msgs/issues/4>
  * Contributors: Dave Coleman

 -- Dave Coleman <dave@dav.ee>  Sun, 05 Feb 2017 21:00:00 -0000

ros-galactic-moveit-msgs (0.9.0-1focal) focal; urgency=high

  * [capability] new GraspPlanning service to replace manipulation_msgs version (#32 <https://github.com/ros-planning/moveit_msgs/issues/32>)
  * [maintenance] Switch travis to moveit_ci (#31 <https://github.com/ros-planning/moveit_msgs/issues/31>)
  * [enhancement] Add note in ExecuteKnownTrajectory service to recommend ExecuteTrajectory action. #29 <https://github.com/ros-planning/moveit_msgs/issues/29>
  * Contributors: Dave Coleman, Isaac I.Y. Saito, Jntzko

 -- Dave Coleman <dave@dav.ee>  Mon, 14 Nov 2016 21:00:00 -0000

ros-galactic-moveit-msgs (0.8.3-1focal) focal; urgency=high


