=== debian/control ===
Source: ros-galactic-moveit-msgs
Section: misc
Priority: optional
Maintainer: Dave Coleman <dave@dav.ee>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-action-msgs, ros-galactic-ament-cmake, ros-galactic-ament-lint-auto, ros-galactic-ament-lint-cmake, ros-galactic-geometry-msgs, ros-galactic-object-recognition-msgs, ros-galactic-octomap-msgs, ros-galactic-rosidl-default-generators, ros-galactic-sensor-msgs, ros-galactic-shape-msgs, ros-galactic-std-msgs, ros-galactic-trajectory-msgs, ros-galactic-ros-workspace, ros-galactic-rosidl-typesupport-fastrtps-c, ros-galactic-rosidl-typesupport-fastrtps-cpp
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-galactic-moveit-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-galactic-action-msgs, ros-galactic-geometry-msgs, ros-galactic-object-recognition-msgs, ros-galactic-octomap-msgs, ros-galactic-rosidl-default-runtime, ros-galactic-sensor-msgs, ros-galactic-shape-msgs, ros-galactic-std-msgs, ros-galactic-trajectory-msgs, ros-galactic-ros-workspace
Description: Messages, services and actions used by MoveIt
